Please upgrade here. These earlier versions are no longer being updated and have security issues.

ValidateStrength register error - Vanilla 2.1a35

K17K17 Unkorneglosk - Français / FrenchParis, France ✭✭✭
edited March 2014 in Vanilla 2.0 - 2.8

I used Vanilla 2.1a35 for my forum (french forum: http://www.kraftgame.tk/forum/ ) and when users want to register, one error appared:
"ValidateStrength"
I've test and i have this problem too.

Can you help me?
-K17.

NB: If this post is in the wrong category, please notify me and if I can edit, i move it.

Comments

  • K17K17 Unkorneglosk - Français / French Paris, France ✭✭✭

    I have probably to update vanilla now?

  • K17K17 Unkorneglosk - Français / French Paris, France ✭✭✭

    I test update my forum to 2.2.3.4

  • K17K17 Unkorneglosk - Français / French Paris, France ✭✭✭

    I've updated Vanilla and everything is Okay!!!!

  • whu606whu606 I'm not a SuperHero; I just like wearing tights... Moderator

    @K17‌

    I'm glad everything is working, but you are using an Alpha version of Vanilla, that is not recommended for production sites.

    The latest version released for production is 2.0.18.10

    The latest Beta version is 2.1b2

    If you continue to use your current version, be prepared for possible issues, and the expectation that you will report them on GitHub.

  • K17K17 Unkorneglosk - Français / French Paris, France ✭✭✭

    @whu606 said:
    K17‌

    I'm glad everything is working, but you are using an Alpha version of Vanilla, that is not recommended for production sites.

    The latest version released for production is 2.0.18.10

    The latest Beta version is 2.1b2

    I know but 2.0.18 is too limited and 2.1b2 not working for me.

  • K17K17 Unkorneglosk - Français / French Paris, France ✭✭✭

    I do a 2nd test for 2.1b2

  • K17K17 Unkorneglosk - Français / French Paris, France ✭✭✭

    2.1b2 not work correctly, when i wand edit everything in the dashboard, i have this:

    Internal Server Error

    The server encountered an internal error or
    misconfiguration and was unable to complete
    your request.

    Please contact the server administrator,
    [email protected] and inform them of the time the error occurred,
    and anything you might have done that may have
    caused the error.

    More information about this error may be available

    in the server error log.

  • K17K17 Unkorneglosk - Français / French Paris, France ✭✭✭

    2.1b2 not work correctly, when i wand edit everything in the dashboard, i have this:

    Internal Server Error

    The server encountered an internal error or
    misconfiguration and was unable to complete
    your request.

    Please contact the server administrator,
    [email protected] and inform them of the time the error occurred,
    and anything you might have done that may have
    caused the error.

    More information about this error may be available

    in the server error log.

Sign In or Register to comment.